<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15710" name="封印されたデスティノ シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="337" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="15741" name="封印されたエレギア シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="392" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
	<item id="15758" name="封印されたバーペス シールド">
		<for>
			<sub val="8" order="0x10" stat="rEvas" />
			<set val="379" order="0x08" stat="sDef" />
			<set val="20" order="0x08" stat="rShld" />
			<enchant val="0" order="0x0C" stat="sDef" />
		</for>
	</item>
</list>